1 comment

Hello Rob,

On the download page
http://www.jetbrains.com/idea/download/#win
System requirements
Microsoft Windows 2003/XP/2000/NT 4.0 SP6a
Why isn't Vista listed ?


That is an oversight which will be fixed in a short while.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.